@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&family=Playfair+Display&family=Roboto:wght@100&family=Rye&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko&display=swap');
body {
    margin: 0px;
    background-color: gray;
    background-image: url("../images/stonk.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
.container {
    width: auto;
    height: auto;
}
#centerBox {
    padding: 20px;
    position: absolute;
    border-radius: 20px;
    background-color:rgb(12, 55, 197);
    width: 400px;
    height: auto;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
}
.mainPageButtons {
    position: relative;
    width: 250;
    border-radius: 10px;
    border: 2px, blue, solid;
    margin: 50px;
    padding: 15px;
    font-size: large;
    cursor: pointer;
    
}
.intButton1 {
    margin: 20px;
    width: 250px;
    height: 50px;
    border-radius: 10px;
}
#result {
    border-radius: 10px;
    font-size: large;
    margin-top: 5px;
    width: 250px;
    height: 50px;
    font-family: 'Teko', sans-serif;
    border: 3px solid black;
    background-color: beige;
}
#subButton {
    cursor: pointer;
}
h3 {
    font-family: 'Playfair Display', serif;
}